From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 20 July 2010<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2010.06.19.06.43.16252">Time (Softness)</a>: I love this too. so lovely...
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 20 July 2010<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2010.06.19.06.43.16252">Time (Softness)</a>: Get ready for alot of comments of this beautiful piece.<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 20 July 2010<P>

Edmundo Daudi, about <a href="/blend/wv.cgi?id=2010.07.20.01.26.18483">Distance</a>: nice word play, loving this piece<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 20 July 2010<P>

RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2010.07.17.22.02.19431">If Anything</a>: it's the short and sweet poetry that I love the most, and it doesn't get any better than this piece.<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 20 July 2010<P>

I missed you all =)
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 20 July 2010<P>

Thanks im_just_him :-)
<HR>